body {
    background: #e6e7ec;
}
.document-box {
    width: 1190px;
    margin: 20px auto 100px;
    background: #fff;
}
.document-box .document-nav {
    float: left;
    width: 250px;
    height: 600px;
    border-right: 1px solid #e6e6e6;
}
.document-box .nav-item {
    display: block;
    padding-left: 38px;
    line-height: 50px;
    border-bottom: 1px solid #e6e6e6;
}
.document-box .active {
    color: #3386c8;
    border-right: 2px solid #3386c8;
}
.document-box .document-con {
    float: left;
    width: 910px;
    padding: 20px 20px 50px 50px;
    box-sizing: border-box;
    line-height: 1.6;
}
.document-box .document-con .h2 {
    font-size: 24px;
}
.document-box .h3 {
    margin: 30px 0 20px;
    font-size: 20px;
}
.document-box .margin-bottom {
    margin-bottom: 30px;
}
.document-box .margin-top {
    margin-top: 30px;
}
.document-box .img-item {
    margin: 30px 0;
}